<?
if (!defined('IN_BANDTOPIA'))
{
	header("Location: http://www.band-topia.com/index.php");
	die('you should not be here');
}
$server_path = "/home6/jasonwat/public_html/dev-bandtopia/";
$db_server = "localhost";
$db_username = "jasonwat_btadmin";
$db_password = "MIHeaven2";
$db_name = "jasonwat_dev_bandtopia";
define("NUM_ROWS",50);

//$image_path = $server_path."db_images";
$include_path = $server_path."include/";
$class_path = $include_path."classes/";
$handler_path = $include_path."handlers/";
$utility_path = $include_path."utilities/";
$module_path = $server_path."modules/";

$site_path = "";

define("SERVER_PATH", $server_path);
define("IMAGE_PATH", $image_path);
define("INCLUDE_PATH", $include_path);
define("CLASS_PATH", $class_path);
define("HANDLER_PATH", $handler_path);
define("UTILITY_PATH", $utility_path);
define("MODULE_PATH", $module_path);

?>